local fn = _gn(0x86DE59FA02902B40)
--- REMOVE_DECALS_IN_RANGE
-- @param x :
-- @param y :
-- @param z :
-- @param range :
function Global.RemoveDecalsInRange(x, y, z, range)
	return _in2(fn, x, y, z, range)
end
